Bug 68562 - crashes intermittently on startup - cores
crashes intermittently on startup - cores
Product: Red Hat Linux
Classification: Retired
Component: vim (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: wdovlrrw
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-07-11 04:06 EDT by Terry Davis
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-11 04:14:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Terry Davis 2002-07-11 04:06:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
I simply start vim as 'vim filename' and sometimes it cores.  I cannot find a
reason for it.  I will attach the core file

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start vim with file as argument

This is a normal file

Additional info:
Comment 1 Terry Davis 2002-07-11 04:14:03 EDT
Well, I cant seem to get the core file to attach to this bug. I even tried
gzipping it.  Suggestions?
Comment 2 Karsten Hopp 2002-07-12 19:53:33 EDT
Which vim version of vim do you have ? If you still use the one from Red Hat 7.1, please 
consider upgrading vim with the packages from Red Hat 7.3. 
Please reopen this bug, if the problem still exists with the latest packages.

Note You need to log in before you can comment on or make changes to this bug.